
/* ****************** 2칸 레이아웃  ****************** */

.layout_654786_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_654786_ > div {margin-left:-50px;}
.layout_654786_ > div:after {content:''; display:block; clear:both;}
.layout_654786_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_654786_ > div > .container_1 {width:50%;}
.layout_654786_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_654786_ > div > .container_1 { width:100%; }
	.layout_654786_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_654786_ {min-width:1280px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_654806_ {display:block; width:100%; height:0px; line-height:0px;}
}

@media  (max-width:1023px){
	.empty_line_654806_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_654806_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_654806_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_654806_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_654736_ {font-size:0;}
.title_654736_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_654736_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_654736_.style_top p {padding-top:10px;}
.title_654736_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_654736_.style_right p {padding-right:14px;}
.title_654736_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_654736_.style_bottom p {padding-bottom:12px;}
.title_654736_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_654736_.style_left p {padding-left:14px;}
.title_654736_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_654736_.style_circle1 p {padding-left:20px;}
.title_654736_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_654736_.style_circle2 p {padding-left:20px;}
.title_654736_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_654756_ {font-size:0;}
.title_654756_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_654756_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_654756_.style_top p {padding-top:10px;}
.title_654756_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_654756_.style_right p {padding-right:14px;}
.title_654756_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_654756_.style_bottom p {padding-bottom:12px;}
.title_654756_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_654756_.style_left p {padding-left:14px;}
.title_654756_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_654756_.style_circle1 p {padding-left:20px;}
.title_654756_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_654756_.style_circle2 p {padding-left:20px;}
.title_654756_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_654816_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_654816_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_654816_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_654816_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_654816_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_654746_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_654796_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_654796_ * {box-sizing:border-box;}
.img_ratio_654796_ a {display:block; text-decoration:none;}
.img_ratio_654796_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_654796_ {width:328px;}
}
@media \0screen{
	.img_ratio_654796_ {width:328px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_654976_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_654976_ > div:after {content:''; display:block; clear:both;}
.layout_654976_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_654976_ {min-width:1280px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_655006_ {display:block; width:100%; height:0px; line-height:0px;}
}

@media  (max-width:1023px){
	.empty_line_655006_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_655006_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_655006_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_655006_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_654986_ {font-size:0}
.title_654986_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_654986_ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title_654986_.style_top p {padding-top:10px}
.title_654986_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_654986_.style_right p {padding-right:14px}
.title_654986_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_654986_.style_bottom p {padding-bottom:12px}
.title_654986_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_654986_.style_left p {padding-left:14px}
.title_654986_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_654986_.style_circle1 p {padding-left:18px}
.title_654986_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_654986_.style_circle2 p {padding-left:18px}
.title_654986_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_654986_ p {font-size:20px}
	.title_654986_.style_top p:before {width:20px}
	.title_654986_.style_right p:before {height:20px}
	.title_654986_.style_bottom p:before {width:20px}
	.title_654986_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_654996_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_654996_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_654996_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_654996_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_654996_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_654866_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_654866_ > div {margin-left:-30px;}
.layout_654866_ > div:after {content:''; display:block; clear:both;}
.layout_654866_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_654866_ > div > .container_1 {width:50%;}
.layout_654866_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_654866_ > div > .container_1 { width:100%; }
	.layout_654866_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_654866_ {min-width:1280px;}
}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box{max-width:100%; border:1px solid #ddd;padding:10px;margin-bottom:20px;background:#fafafa;border-radius:5px; height:120px;}
.con-title{font-size:18px}  
.con-txt{color:var(--text-danger);font-size:16px;width:100%;padding-bottom:20px}
  
.no_bg_654876_{background:#ff6600}
 .number{align-items: center; justify-content: center;width:40px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:1.5rem;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box{max-width:100%; border:1px solid #ddd;padding:10px;margin-bottom:20px;background:#fafafa;border-radius:5px}
.con-title{font-size:18px}  
.con-txt{color:var(--text-danger);font-size:16px;width:100%;padding-bottom:20px}
  
.no_bg_654886_{background:#009900}
 .number{align-items: center; justify-content: center;width:40px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:1.5rem;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 2칸 레이아웃  ****************** */

.layout_654906_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_654906_ > div {margin-left:-30px;}
.layout_654906_ > div:after {content:''; display:block; clear:both;}
.layout_654906_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_654906_ > div > .container_1 {width:50%;}
.layout_654906_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_654906_ > div > .container_1 { width:100%; }
	.layout_654906_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_654906_ {min-width:1280px;}
}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box{max-width:100%; border:1px solid #ddd;padding:10px;margin-bottom:20px;background:#fafafa;border-radius:5px; height:120px;}
.con-title{font-size:18px}  
.con-txt{color:var(--text-danger);font-size:16px;width:100%;padding-bottom:20px}
  
.no_bg_654926_{background:#006699}
 .number{align-items: center; justify-content: center;width:40px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:1.5rem;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box{max-width:100%; border:1px solid #ddd;padding:10px;margin-bottom:20px;background:#fafafa;border-radius:5px}
.con-title{font-size:18px}  
.con-txt{color:var(--text-danger);font-size:16px;width:100%;padding-bottom:20px}
  
.no_bg_654916_{background:#ffcc00}
 .number{align-items: center; justify-content: center;width:40px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:1.5rem;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 2칸 레이아웃  ****************** */

.layout_654936_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_654936_ > div {margin-left:-30px;}
.layout_654936_ > div:after {content:''; display:block; clear:both;}
.layout_654936_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_654936_ > div > .container_1 {width:50%;}
.layout_654936_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_654936_ > div > .container_1 { width:100%; }
	.layout_654936_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_654936_ {min-width:1280px;}
}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box{max-width:100%; border:1px solid #ddd;padding:10px;margin-bottom:20px;background:#fafafa;border-radius:5px; height:120px;}
.con-title{font-size:18px}  
.con-txt{color:var(--text-danger);font-size:16px;width:100%;padding-bottom:20px}
  
.no_bg_654956_{background:#996600}
 .number{align-items: center; justify-content: center;width:40px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:1.5rem;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box{max-width:100%; border:1px solid #ddd;padding:10px;margin-bottom:20px;background:#fafafa;border-radius:5px}
.con-title{font-size:18px}  
.con-txt{color:var(--text-danger);font-size:16px;width:100%;padding-bottom:20px}
  
.no_bg_654946_{background:#993300}
 .number{align-items: center; justify-content: center;width:40px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:1.5rem;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 1칸 레이아웃  ****************** */

.layout_654826_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_654826_ > div:after {content:''; display:block; clear:both;}
.layout_654826_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_654826_ {min-width:1280px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_654966_ {display:block; width:100%; height:0px; line-height:0px;}
}

@media  (max-width:1023px){
	.empty_line_654966_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_654966_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_654966_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_654966_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_654836_ {font-size:0}
.title_654836_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_654836_ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title_654836_.style_top p {padding-top:10px}
.title_654836_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_654836_.style_right p {padding-right:14px}
.title_654836_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_654836_.style_bottom p {padding-bottom:12px}
.title_654836_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_654836_.style_left p {padding-left:14px}
.title_654836_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_654836_.style_circle1 p {padding-left:18px}
.title_654836_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_654836_.style_circle2 p {padding-left:18px}
.title_654836_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_654836_ p {font-size:20px}
	.title_654836_.style_top p:before {width:20px}
	.title_654836_.style_right p:before {height:20px}
	.title_654836_.style_bottom p:before {width:20px}
	.title_654836_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_654856_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_654856_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_654856_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_654856_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_654856_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box11{max-width:100%;padding:10px;}
.con-title11{font-size:18px}  
.con-txt11{color:var(--text-danger);font-size:16px;width:100%;}
  
.no_bg_655016_{background:#ff6600}
 .number11{align-items: center; justify-content: center;width:100px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:18px;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 점선  ****************** */

.dashed_line_655026_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_655026_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_655036_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_655036_ > div:after {content:''; display:block; clear:both;}
.layout_655036_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_655036_ {min-width:1280px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_655056_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_655056_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_655056_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_655056_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_655056_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box11{max-width:100%;padding:10px;}
.con-title11{font-size:18px}  
.con-txt11{color:var(--text-danger);font-size:16px;width:100%;}
  
.no_bg_655106_{background:#ff6600}
 .number11{align-items: center; justify-content: center;width:100px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:18px;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 점선  ****************** */

.dashed_line_655086_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_655086_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_655116_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_655116_ > div:after {content:''; display:block; clear:both;}
.layout_655116_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_655116_ {min-width:1280px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_655136_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_655136_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_655136_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_655136_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_655136_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box11{max-width:100%;padding:10px;}
.con-title11{font-size:18px}  
.con-txt11{color:var(--text-danger);font-size:16px;width:100%;}
  
.no_bg_655126_{background:#ff6600}
 .number11{align-items: center; justify-content: center;width:100px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:18px;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 점선  ****************** */

.dashed_line_655146_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_655146_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_655156_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_655156_ > div:after {content:''; display:block; clear:both;}
.layout_655156_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_655156_ {min-width:1280px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_655176_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_655176_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_655176_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_655176_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_655176_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box11{max-width:100%;padding:10px;}
.con-title11{font-size:18px}  
.con-txt11{color:var(--text-danger);font-size:16px;width:100%;}
  
.no_bg_655166_{background:#ff6600}
 .number11{align-items: center; justify-content: center;width:100px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:18px;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 점선  ****************** */

.dashed_line_655186_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_655186_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_655196_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_655196_ > div:after {content:''; display:block; clear:both;}
.layout_655196_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_655196_ {min-width:1280px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_655216_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_655216_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_655216_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_655216_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_655216_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box11{max-width:100%;padding:10px;}
.con-title11{font-size:18px}  
.con-txt11{color:var(--text-danger);font-size:16px;width:100%;}
  
.no_bg_655206_{background:#ff6600}
 .number11{align-items: center; justify-content: center;width:100px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:18px;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 점선  ****************** */

.dashed_line_655226_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_655226_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_655236_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_655236_ > div:after {content:''; display:block; clear:both;}
.layout_655236_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_655236_ {min-width:1280px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_655256_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_655256_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_655256_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_655256_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_655256_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box11{max-width:100%;padding:10px;}
.con-title11{font-size:18px}  
.con-txt11{color:var(--text-danger);font-size:16px;width:100%;}
  
.no_bg_655246_{background:#ff6600}
 .number11{align-items: center; justify-content: center;width:100px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:18px;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 점선  ****************** */

.dashed_line_655266_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_655266_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_655276_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_655276_ > div:after {content:''; display:block; clear:both;}
.layout_655276_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_655276_ {min-width:1280px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_655296_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_655296_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_655296_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_655296_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_655296_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box11{max-width:100%;padding:10px;}
.con-title11{font-size:18px}  
.con-txt11{color:var(--text-danger);font-size:16px;width:100%;}
  
.no_bg_655286_{background:#ff6600}
 .number11{align-items: center; justify-content: center;width:100px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:18px;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 점선  ****************** */

.dashed_line_655306_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_655306_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}
